voacapgui(1)

NAME
voacapgui - An input GUI for voacapl

SYNOPSIS
voacapgui

DESCRIPTION
voacapgui is a graphical user interface frontend for voacapl. It generates voacap input files from user input data and plots the resulting predictions.

AUTHORS
This program was written by James Watson (M0DNS) <jimwatson at mac dot com>.

This manual page was written by David da Silva Polverari <polverari@debian.org> for the Debian Project (but may be used by others).